بدون دسته بندی

پیغام خطا Skipping bootstrap because certbot-auto is deprecated on this system


سلام برای نصب اس اس ال در سنت او اس ۷.۹ با ارور زیر مواجه شدم ، تمام پکیج ها نصب کردم و سیستم عامل بروز هستش
هر کاری میکنم نصب نمیشه

Skipping bootstrap because certbot-auto is
deprecated on this system.
Your system is not supported by certbot-auto anymore.
Certbot cannot be installed.
Please visit https://certbot.eff.org/ to check for other alternatives.



انجمن تخصصی وب هاستینگ ایران
جهت کسب اطلاعات بیشتر و دریافت پاسخ به انجمن تخصصی وب هاستینگ ایران مراجعه نمایید

نوشته های مشابه

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

یک × 1 =

دکمه بازگشت به بالا
WhatsApp chat